Bug 764559 - (GLUSTER-2827) Setting up a new log directory does not work
Setting up a new log directory does not work
Status: CLOSED WONTFIX
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.2.5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Venky Shankar
: Triaged
Depends On:
Blocks: 852313
  Show dependency treegraph
 
Reported: 2011-04-21 09:29 EDT by Sachidananda Urs
Modified: 2012-09-04 05:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 852313 (view as bug list)
Environment:
Last Closed: 2012-09-04 05:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: DP
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Amar Tumballi 2011-04-21 07:06:55 EDT
Do the volume stop and start again.. it will get changed.
Comment 1 Sachidananda Urs 2011-04-21 07:48:28 EDT
(In reply to comment #1)
> Do the volume stop and start again.. it will get changed.

Yep this works.
Comment 2 Sachidananda Urs 2011-04-21 09:29:51 EDT
[root@centos5 tmp]# gluster volume log filename test /tmp/
log filename : successful
[root@centos5 tmp]# 

[root@centos5 tmp]# gluster volume log locate test
log file location: /tmp

The location for logs do not get changed.
Comment 3 Amar Tumballi 2012-04-29 06:16:21 EDT
CLI doesn't support 'volume log {filename,locate}' commands in 3.3.0
Comment 4 Amar Tumballi 2012-09-04 05:05:29 EDT
not working on 'log *' commands post 3.3.0

Note You need to log in before you can comment on or make changes to this bug.